@charset "utf-8";

@media (width < 768px) {

    /* ページ内リンク高さ調整 */
.section-brandtop,
.section-campaign,
.section-seminar,
.section-news,
.section-merchandise,
.section-product,
.section-video,
.section-pop,
.section-leaflet {
        scroll-margin-top: 0; /* ← ヘッダーの高さに応じて調整 */
    }

    /*----------------------------
        最新ニュース
    ----------------------------*/

    section.section-latest_news {
        margin-top: 60px;
    }

    .section-latest_news .news_wrap {
        flex-direction: column;
        align-items: flex-start;
        gap: 0;
    }

    section.section-latest_news .news_content.wrap {
        gap: 3px;
    }

    /*----------------------------
        TOPページ
    ----------------------------*/
    body .fv_link {
        color: #fff;
        bottom: 50px;
        transform: none;
        justify-content: center;
        top: auto;
        left: 50%;
        transform: translateX(-50%);
    }

    .home .main_section {
        margin: 0;
    }

    .section_title_wrap {
        margin-bottom: 10px;
    }

    .home .main_title_desc {
        margin-bottom: 20px;
    }

    /* トップページのスライダー */

    .swiper.topSwiper .swiper-wrapper,
    .swiper.brandSwiper .swiper-wrapper {
        height: 150px;
    }

    .topThumbSwiper .swiper-wrapper,
    .brandThumbSwiper .swiper-wrapper {
        margin: 40px auto;
        width: 94%;
    }

    .swiper-button_wrap {
        top: auto;
        bottom: -7px;
        gap: 24px;
        right: 3%;
        justify-content: flex-end;
    }

    /*----------------------------
        一覧
    ----------------------------*/

    .single .main_section {
        margin: 40px 0 0;
    }

    .archive .main_section .section_title {
        margin-bottom: 10px;
    }

    .main_title_desc {
        margin-bottom: 20px;
        font-size: 12px;
    }

    .archive_results {
        flex-direction: column;
        gap: 5px;
        padding: 10px;
        line-height: 1.4;
    }

    .archive_all {
        width: 100%;
    }

    .archive_all_list {
        flex-direction: column;
        gap: 30px 2.5%;
    }

    .merchandise_content .archive_all_list,
    .product_content .archive_all_list,
    .brandtop_content .archive_all_list {
        flex-direction: row;
    }

    .campaign_content .archive_all_list,
    .seminar_content .archive_all_list,
    .news_content .archive_all_list {
        gap: 0 2.5%;
    }

    .section_inner.product .archive_item_wrap,
    .section_inner.merchandise .archive_item_wrap,
    .section_inner.brand .archive_item_wrap,
    .section_inner.brandtop .archive_item_wrap {
        width: 48.75%;
    }

    .section_inner.video .archive_item_wrap,
    .section_inner.pop .archive_item_wrap,
    .section_inner.leaflet .archive_item_wrap {
        width: 100%;
    }

    .link_more.sp_only {
        width: fit-content;
        margin: 40px auto 0;
    }

    /* 絞り込みアコーディオン */

    .archive .archive_month_wrap {
        width: 100%;
        margin-bottom: 10px;
        display: flex;
        justify-content: space-between;
        position: relative;
    }

	.archive_wrap--full .archive_all {
		width: 100%;
	}

	.main_section-product .archive_wrap--full .archive_all_list,
	.main_section-merchandise .archive_wrap--full .archive_all_list {
		gap: 30px 2.5%;
		flex-direction: row;
	}

	.main_section-product .archive_wrap--full .archive_item_wrap,
	.main_section-merchandise .archive_wrap--full .archive_item_wrap {
		width: 48.75%;
	}

	.main_section-pop .archive_wrap--full .archive_all_list,
	.main_section-leaflet .archive_wrap--full .archive_all_list {
		gap: 30px;
	}

	.main_section-pop .archive_wrap--full .archive_item_wrap,
	.main_section-leaflet .archive_wrap--full .archive_item_wrap {
		width: 100%;
	}

    .archive .archive_month {
        font-size: 14px;
        pointer-events: auto;
        cursor: pointer;
    }

    .archive_brand_wrap,
    .archive_category_wrap {
        width: 100%;
        margin: 0;
    }

    .archive .month_list {
        display: none;
        position: absolute;
        width: 100%;
        max-height: 50vh;
        overflow-x: scroll;
        left: 0;
    }

    .archive .month_list li {
        font-size: 14px;
    }

    .archive_month span::after {
        content: "\f107";
        font-family: "Font Awesome 7 Free";
        font-size: 11px;
        font-weight: 900;
        position: absolute;
        right: 6.6%;
        top: 33%;
        transform: rotate(0deg);
        transition: transform 0.5s;
    }

    .archive_month.opened span::after {
        content: "\f107";
        font-family: "Font Awesome 7 Free";
        font-size: 11px;
        font-weight: 900;
        position: absolute;
        right: 6.6%;
        top: 33%;
        transform: rotate(-180deg);
        transition: transform 0.5s;
    }

    /* ブランド絞り込みを非表示 */

	.post-type-archive-pop .archive_category_wrap,
	.post-type-archive-merchandise .archive_category_wrap,
	.post-type-archive-product .archive_category_wrap,
	.post-type-archive-video .archive_category_wrap,
	.post-type-archive-leaflet .archive_category_wrap {
        width: 100%;
    }

    /* ブランド一覧 */

    .section_inner.brandtop {
        margin: 40px 0;
    }

    .archive .main_section,
    .search .main_section {
        margin: 40px 0 60px;
    }

    .search .main_section .section_title {
        margin-bottom: 10px;
    }

    .brand_wrap {
        flex-direction: column;
    }

    .brand_content.logo {
        width: 100%;
    }

    .brand_content.wrap {
        width: 100%;
    }

    /* ニュース一覧 */

    .news_content.wrap {
        flex-direction: column;
        align-items: flex-start;
    }

    /* 勉強会動画一覧 */

    .main_section-video .archive_item_wrap {
        width: 100%;
    }

    .main_section-video .archive_all_list {
        gap: 30px;
    }

    /* 商品資料一覧 */

    .main_section-merchandise .archive_item_wrap {
        width: 48.75%;
    }

    .main_section-merchandise .archive_all_list {
        gap: 30px 2.5%;
        flex-direction: row;
    }

    /* 店頭用POP一覧 */

    .main_section-pop .archive_item_wrap {
        width: 100%;
    }

    .main_section-pop .archive_all_list {
        gap: 30px;
    }

    /* リーフレット一覧 */

    .main_section-leaflet .archive_item_wrap {
        width: 100%;
    }

    .main_section-leaflet .archive_all_list {
        gap: 30px;
    }

    /* 商品一覧 */

    .main_section-product .archive_item_wrap {
        width: 48.75%;
    }

    .main_section-product .archive_all_list {
        gap: 30px 2.5%;
        flex-direction: row;
    }

    /*----------------------------
        詳細
    ----------------------------*/

    .article_main {
        padding-top: 30px;
    }

    .article_info {
        margin-bottom: 30px;
    }

    .article_link {
        text-align: center;
        width: fit-content;
        margin: 40px auto 40px;
        display: block;
    }

    article.campaign_article .article_title.wrap,
    article.seminar_article .article_title.wrap {
        flex-direction: column;
    }

    .product_header_inner {
        flex-direction: column;
        gap: 15px;
        margin: 30px 0;
    }

    .product_header.eyecatch img {
        height: 200px;
    }

    .product_header.title {
        font-size: 20px;
    }

}